.addtocalendar {
  position: relative;
  display: inline-block;
  background: transparent !important; }
  .addtocalendar var {
    display: none; }

.atcb-link {
  display: block;
  outline: none !important;
  cursor: pointer; }
  .atcb-link:focus ~ ul, .atcb-link:active ~ ul {
    visibility: visible; }
  .atcb-link .icon {
    font-size: 25px;
    color: #404041; }

.atcb-list {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: auto;
  z-index: 900;
  border: 1px solid #CCC; }
  .atcb-list:hover {
    visibility: visible; }

.atcb-list,
.atcb-item {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff; }

.atcb-item {
  float: none;
  text-align: left;
  white-space: nowrap; }
  .atcb-item.hover, .atcb-item:hover {
    position: relative;
    z-index: 900;
    cursor: pointer;
    text-decoration: none;
    outline: none; }

.atcb-item-link {
  text-decoration: none;
  outline: none;
  display: block;
  color: #404041;
  padding: 2px 13px; }
  .atcb-item-link:hover {
    color: #FFF;
    background-color: #66B833;
    text-decoration: none; }

/* Icon */
.atc-style-button-icon .atcb-link,
.atc-style-button-icon .atcb-link:hover,
.atc-style-button-icon .atcb-link:active,
.atc-style-button-icon .atcb-link:focus {
  text-decoration: none;
  outline: none;
  padding: 2px 2px; }
